openSUSE 安全性更新:man-pages (openSUSE-SU-2011:0970-1)

medium Nessus Plugin ID 75642

Synopsis

遠端 openSUSE 主機缺少安全性更新。

描述

更新了 crypt(3) 手冊頁以同時列出 2y 前置詞。

解決方案

更新受影響的 man-pages 套件。

另請參閱

https://bugzilla.novell.com/show_bug.cgi?id=713389

https://lists.opensuse.org/opensuse-updates/2011-08/msg00044.html

Plugin 詳細資訊

嚴重性: Medium

ID: 75642

檔案名稱: suse_11_3_man-pages-110823.nasl

版本: 1.5

類型: local

代理程式: unix

已發布: 2014/6/13

已更新: 2021/1/14

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 4.7

CVSS v2

風險因素: Medium

基本分數: 5

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:N

弱點資訊

CPE: p-cpe:/a:novell:opensuse:man-pages, cpe:/o:novell:opensuse:11.3

必要的 KB 項目: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

修補程式發佈日期: 2011/8/23

參考資訊

CVE: CVE-2011-2483